export declare function getMapRoute(assetId?: string): string;
export declare function getAssetsRoute(editMode?: boolean, assetIds?: string): string;
export declare function getInsightsRoute(editMode?: boolean, dashboardId?: string): string;
export declare function getUsersRoute(userId?: string): string;
export declare function getNewUserRoute(serviceAccount?: boolean): string;
export declare function getAlarmsRoute(alarmId?: string): string;
export declare function getServicesRoute(serviceId?: string): string;
